#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DRBG
version: 0.5.5
id: DRBG-0.5.5-LRpotNan70fJv6K8JUoDZz
key: DRBG-0.5.5-LRpotNan70fJv6K8JUoDZz
license: BSD-3-Clause
maintainer: Thomas DuBuisson
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
synopsis: Deterministic random bit generator (aka RNG, PRNG) based
          HMACs, Hashes, and Ciphers.
description:
    Cryptographically secure RNGs
category: Cryptography
abi: 66b2d01566775eaf1830bc828650b72c
exposed: True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types
hidden-modules: Crypto.Random.DRBG.HashDF
import-dirs: /usr/lib/ghc-8.4.3/site-local/DRBG-0.5.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/DRBG-0.5.5
hs-libraries: HSDRBG-0.5.5-LRpotNan70fJv6K8JUoDZz
depends:
    base-4.11.1.0 cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC
    bytestring-0.10.8.2 prettyclass-1.0.0.0-Df5qLRMS9VqBFe7pBmacOI
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    crypto-api-0.13.3-9u8sDwmn8dvFreHHUkKG0l
    cryptohash-cryptoapi-0.1.4-5Wcx71CUkZcKAFbdvsRtDt
    parallel-3.2.2.0-E8M4t2NF24XDDNAVbYCukS mtl-2.2.2
    cipher-aes128-0.7.0.3-KZRh36IRPZaDi32G4X425P
    entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC=91a5befe140ca1e57734aef5b9be7102
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             prettyclass-1.0.0.0-Df5qLRMS9VqBFe7pBmacOI=48383830954ab7448e4fb9534c3d9a44
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             crypto-api-0.13.3-9u8sDwmn8dvFreHHUkKG0l=c69dee8a034e34974872adcdcb0a4dd5
             cryptohash-cryptoapi-0.1.4-5Wcx71CUkZcKAFbdvsRtDt=a7f8ba5e97b9c0358077119904ae5b84
             parallel-3.2.2.0-E8M4t2NF24XDDNAVbYCukS=8817dbddef9879e3e8c45cfc95d59bc0
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             cipher-aes128-0.7.0.3-KZRh36IRPZaDi32G4X425P=12ae638e76534a72e028f3ef9c39bd83
             entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v=1f271ec0c5e2202f3d627c4bf8a63524
haddock-interfaces: /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html: /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

